/*MINI cart*/
.floating-mini-cart{
	z-index: 1080;
	bottom: initial;
	left: initial;
}
.cart-button{
	display: block;
	position: fixed;
	top: 63px;
	right: 40px;
	z-index: 1070;
}
.cart-button a{
	font-size: 20px;
}
.floating-mini-cart img {
    /*float: left !important;*/
    margin-left: 4px;
    width: 100px !important;
    height: auto;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.floating-mini-cart {
	padding: 4px 0;
    margin: 0;
    list-style: none;
}
.floating-mini-cart .modal-content{
	border: none;
	    border-radius: 0;
}
.floating-mini-cart .modal-body{
	padding: 0;
	width: 360px;
}
.floating-mini-cart:before{
	display: none;
}
.floating-mini-cart .minicart-product-img{
}
.floating-mini-cart .minicart-product-info{
    padding: 5px 25px 0px 0px;
}
.floating-mini-cart .minicart-product-info h4{
	font-family: avenir-light;
	font-size: 16px;
}
.floating-mini-cart .minicart-product-info .minicart-product-price{
	font-family: 'avenir-bold';
	display: inline-block;
}
.floating-mini-cart .minicart-product-info .minicart-product-quantity{
	display: inline-block;
	float: right;
}
.floating-mini-cart .minicart-product-info .minicart-product-quantity a{
	display: inline-block;
}
.floating-mini-cart .modal-header{
	padding: 10px 10px 5px 10px;
	background: #AB5E8A;
    color: #ffffff;    
	text-align: center;
	border-radius: 0;
}
.floating-mini-cart .modal-header p{
	text-align: center;
	margin: 3px auto;
	text-transform: uppercase;
    font-family: 'avenir-bold';
}
.floating-mini-cart .modal-header .close{
    padding: 0px 0px 4px 0px;
    margin: 0 0 0 0;
    color: #ffffff;
    opacity: 1;
}
.floating-mini-cart .modal-header .close:active,
.floating-mini-cart .modal-header .close:hover,
.floating-mini-cart .modal-header .close:focus{
    color: #ffffff;
}
.floating-mini-cart .modal-header .close span{
    color: #ffffff !important;
    text-shadow: none;
}
.floating-mini-cart .woocommerce-mini-cart__empty-message{
    padding: 10px;
    margin: 0;
}
.floating-mini-cart .row.woocommerce-mini-cart-item{
    padding: 10px 0px;
    margin: 0;
}
.floating-mini-cart .row.woocommerce-mini-cart-item:not(:last-child){
    border-bottom: 1px solid #cccccc;	
}
.floating-mini-cart .shipping-discount-status{
    border-top: 1px solid #cccccc;
}
.floating-mini-cart .shipping-discount-status p{
    padding: 5px 0;
    margin: 0;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    color: #AB5E8A;
}
.floating-mini-cart .shipping-discount-status p a:hover{
    text-decoration: none;
}
.floating-mini-cart .total_n_cart_link{
	background: #EDEDED;
	padding: 15px 25px 5px 25px;
}
.floating-mini-cart .total_n_cart_link span:first-child{
	font-family: 'avenir-bold';
}
.floating-mini-cart .total_n_cart_link span.text-right a{
    font-family: 'avenir-light';
	text-decoration: underline;
	text-align: right;
	color: #000000;
	float: right;
}
.floating-mini-cart .checkout_link_block{
	background: #EDEDED;
	padding: 10px 25px 0;
}
.floating-mini-cart .checkout_link_block a.checkout_link_button{
    width: 100%;
    height: 40px;
    color: #ffffff;
    padding: 10px;
    text-align: center;
    background: #AB5E8A;
    letter-spacing: 0.6px;
    display: block;
    text-transform: uppercase;
    font-family: 'avenir-bold';
}
.floating-mini-cart .checkout_link_block a.checkout_link_button:hover,
.floating-mini-cart .checkout_link_block a.checkout_link_button:focus
{
    text-decoration: none;
    box-shadow: none;
    outline: none;
}
.floating-mini-cart .checkout_link_block .checkout_link_button a:focus,
.floating-mini-cart .checkout_link_block .checkout_link_button a:hover{
	text-decoration: none;
    box-shadow: none;
    outline: none;
}
.floating-mini-cart .continue-shop-block{
    background: #EDEDED;
    padding: 10px 25px 15px;
}
.floating-mini-cart .continue-shop-block a{
    font-family: 'avenir-bold';
    letter-spacing: 0.6px;
    border: 1px solid #cccccc;
    margin: 0px;
    background: white;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 40px;
    margin-top: 0px;
    height: 40px;
    font-weight: 700;
    border-radius: 0;
    color: #999;
    display: block;
    text-align: center;
}
.floating-mini-cart .continue-shop-block a:focus,
.floating-mini-cart .continue-shop-block a:hover
{
    text-decoration: none;
}

.xoo-cp-qtybox > span {
	cursor: pointer;
    width: 10px;
    height: 10px;
    border: 1px solid #ccc;
    padding: 0px 5px;
    font-size: 20px;
}
.xoo-cp-qtybox input,
.xoo-cp-qtybox input:focus,
.xoo-cp-qtybox input:active{
	width: 20px;
	border: none;
	padding: 0;
    height: 20px;
    box-shadow:none;
    text-align: center;
}
.xoo-cp-outer{
    display: none;
}.xoo-cp-preloader{
    position: fixed;
    top: 47%;
    left: 47%;
    transform: translate(-50%,-50%);
    z-index: 1060;
    animation: xoo-cp-spin 575ms infinite linear;
    font-size: 45px;
}
.xoo-cp-icon-spinner:before {
  content: "\f1ce";
  font-family: FontAwesome;
}
.xoo-cp-icon-spinner{
    animation: xoo-cp-spin 575ms infinite linear;
    display: inline-block;
}
.xoo-cp-cont-opac{
    z-index: 1051;
    background-color: white;
    opacity: 0.5;
    position: absolute;
}.xoo-cp-opac {
    z-index: 99998;
    background-color: black;
    opacity: 0.6;
    position: fixed;
    display: none;
}
.xoo-cp-opac,.xoo-cp-modal , .xoo-cp-cont-opac{
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

#single-product-page .single_add_to_cart_button.loading:after{
    margin-left: .53em;
    vertical-align: bottom;
    position: absolute;
    top: 0.888em;
    right: 6.9em;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    transition:3s;
}
#single-product-page .add_to_cart_notice{
    margin-top: 10px;
    display: inline-block;
}
#single-product-page .add_to_cart_notice .button.wc-forward{
    margin: 5px;
    float:right;
}
/*Mobile*/
.mobile #single-product-page .single_add_to_cart_button.loading:after{
    right: initial;
}
.mobile .floating-mini-cart{
    width: 100%;
    height: 100%;
    padding: 0;
}
.mobile .floating-mini-cart .modal-dialog{
    margin: 0;
    height: 100%;
}
.mobile .floating-mini-cart .modal-content{
}
.mobile .floating-mini-cart .modal-body{
    width: 100%;
}